package intrinsic.mx.rpc.xml;

public class SimpleXMLDecoder extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SimpleXMLDecoder() {
}

public SimpleXMLDecoder(Object arg0) {
}


/** Static Methods */
public static native String getLocalName(intrinsic.flash.xml.XMLNode arg0);
public static native Object simpleType(Object arg0);

/** Methods */
public native Object decodeXML(intrinsic.flash.xml.XMLNode arg0);

}
